@viewport {
width:100vw;
zoom:1.0;
}

@page {
  size:A4;
  width:940px;
  font-size:13px;
  background-color:#030309;
}

body {
max-width:940px;
color:#DFDFE8;
background-color:#030309;
font-family:Helvetica Neue,Helvetica,Roboto,Arial,"Times New Roman",monospace,monospace;
font-size:15px;
font-weight:500;
text-justify:auto;
padding:0px;
}
a:link {text-decoration:none;color:#A7B1FF;}
a:visited {color:#F190FF;}
a:hover {color:#FEFEFF;}
a.hugefont:link, a.hugefont:visited, a.hugefont:hover {color:#BE2F5B;}
a.littlefont:link, a.littlefont:visited {font-size:13px;color:#DFDFE8;}
a.littlefont:hover {font-weight:700;color:#DFDFE8;}
b {color:#DFDFE8;font-size:105%;font-weight:700;}
b.red {color:#FF0000;}
blockquote {font-family:monospace;color:#DFDFE8;background-color:#304358;}
button {float:left;padding-left:4px;padding-right:4px;margin:4px;
border:2px;border-radius:2px;cursor:pointer;font-weight:500;font-size:17px;
color:#DFDFE8;background-color:#223B74;}
button:hover {background-color:#3758A2;color:#FFFFFF;}
button2 {float:left;padding-left:4px;padding-right:4px;
margin:4px;border:2px;border-radius:2px;cursor:pointer;
text-align:left;font-weight:400;font-size:15px;color:#DFDFE8;
background-color:#223B74;}
button2:hover {background-color:#3758A2;color:#FFFFFF;}
button2:active {border:1px solid #FFFFFF;border-radius:2px;
background-color:#3758A2;color:#FFFFFF;}
button3 {float:left;padding-left:4px;padding-right:4px;
border:2px;border-radius:2px;margin:4px;cursor:pointer;text-align:left;
font-weight:600;font-size:17px;color:#20CCCC;}
button4 {padding-left:4px;padding-right:4px;border:2px;border-radius:2px;
margin:4px;cursor:pointer;font-weight:600;font-size 17px;
color:#20CCCC;background-color:#304358;}
button5 {float:left;padding:3px;margin:3px;cursor:pointer;font-family:monospace;
font-size:15px;font-weight:400;color:#DFDFE8;background-color:#151515;
white-space:nowrap;}
button5:hover {background-color:#303040;color:#FFFFFF;font-weight:800;}
button5:active {background-color:#505050;color:#FFFFFF;font-weight:700;}
input[type="text"] {border:2px solid #20CCCC;margin-left:3px;margin-right:3px;}
input[type="radio"]:first-child {margin-left:1px;padding-left:1px;margin-right:1px;}
input[type="button"] {padding-left:5px;padding-right:5px;border:1px;
border-radius:2px;margin:4px;color:#20CCCC;background-color:#245E9A;}
input[type="button"]:hover {color:#DFDFE8;background-color:#304358;
cursor:pointer;}
input[type="button"]:active {border:1px solid #FFFFFF;border-radius:2px;
cursor:pointer;color:#DFDFE8;background-color:#304358;}
input[type="submit"] {padding-left:5px;padding-right:5px;border:1px;margin:4px;
border-radius:2px;cursor:pointer;color:#20CCCC;background-color:#304358;}
input[type="submit"]:hover {color:#DFDFE8;background-color:#245E9A;}
input[type="submit"]:active {border:1px solid #FFFFFF;border-radius:2px;
color:#DFDFE8;background-color:#304358;}
label:hover {background-color:#303040;}
div.c1 {float:right;margin:0 0 5px 5px;}
div.c2 {float:left;margin:0 0 5px 5px;}
div.c10 {font-size:9px;text-align:left;}
div.c20 {display:block;float:left;padding:5px;}
div.c21 {display:block;float:right;padding:5px;}
div.c22 {width:230px;margin:auto;}
div.ads1 {height:60vh;max-height:150px;width:82vw;max-width:500px;float:left;margin:10px;}
div.ads {display:block;float:left;padding:3px;width:100%;}
div.adbar {margin-left:auto;margin-right:auto;padding:3px;}
div.article {float:left;line-height:1.5;margin-top:5px;margin-bottom:5px;
width:940px;max-width:85vw;}
div.bigfont {font-weight:600;font-size:20px;padding:7px;}
div.bookbar {height:315px;width:900px;float:left;overflow:hidden;}
div.buttonbar {margin-left:auto;margin-right:auto;height:40px;padding-top:5px;
padding-bottom:5px}
div.button {float:left;padding-left 5px;padding-right:5px;}
div.center {margin-left:auto;margin-right:auto;margin-top:10px;margin-bottom:10px;}
div.clear {height:0;line-height:0px;font-size:0;clear:both;}
div.column {float:left;width:430px;padding-left:13px;}
div.column4 {float:left;width:160px;height:250px;padding-left:8px;}
div.disclosure {padding-top:10px;padding-bottom:10px;text-align:justify;
font-style:italic;font-size 15px;}
div.first {width:900px;height:60px;float:left;}
div.header {width:900px;height:90px;margin:0 auto;}
div.hugefont {padding-right:5px;float:left;height:40px;width:340px;font-weight:600;
font-size:40px;color:#BE2F5B;}
div.imagebar {margin-left:auto;margin-right:auto;width:900px;
padding-top:5px;padding-bottom:5px;overflow:hidden;}
div.image {float:left;padding:10px;}
div.inner {width:900px;font-size:15px;margin:0 auto;}
div.intro {font-size:15px;width:900px;}
div.list0 {height:275px;width:900px;font-size:15px;}
div.list1 {height:150px;width:710px;font-size:15px;font-weight:600;}
div.listitem {float:left;width:150px;padding:4px;font-size:15px;font-weight:600;}
div.next {float:left;height:40px;width:550px;line-height:1.4;}
div.player {width:165px;margin-left:auto;margin-right:auto;}
div.quotes {font-size:13px;font-family:monospace;color:#DFDFE8;background-color:#304358;
width:940px;max-width:85vw;margin-top:10px;margin-bottom:10px;}
div.rightside {width:336px;top:2px;left:685px;position:fixed;}
div.video {float:left;padding:5px;}
font.adtext1, font.adtext2 {color:#FFAD19;font-size:35px;font-family:"Times New Roman";}
h1 {text-align:left;font-size:24px;font-weight:600;color:#00CCCC;max-width:82vw;}
h1.c2 {text-align:center;font-size:24px;font-weight:600;color:#00CCCC;max-width:82vw;}
h1.title {text-align:left;padding:0;padding-top:5px;padding-bottom:5px;margin:0;
font-size:24px;font-weight:600;color:#00CCCC;max-width:82vw;}
h2 {margin-top:15px;padding-top:20px;text-align:left;font-size:18px;font-weight:600;color:#147BFF;max-width:82vw;}
h2.c3 {text-align:center;font-size:18px;font-weight:600;color:#147BFF;max-width:82vw;}
h2.c6 {margin-top:15px;text-align:center;font-size:18px;font-weight:600;color:#147BFF;max-width:82vw;}
h3 {margin-top:15px;padding-top:20px;text-align:left;font-size:15px;font-weight:600;color:#147BFF;max-width:82vw;}
h3.c6 {margin-top:15px;text-align:center;font-size:15px;font-weight:600;color:#147BFF;max-width:82vw;}
h4 {font-size:15px;font-weight:600;color:#00CCCC;max-width:82vw;}
h4.c6 {font-size:15px;font-weight:600;color:#00CCCC;max-width:82vw;}
iframe.ads1 {border:none;height:30vh;max-height:85px;width:940px;max-width:82vw;padding:0;margin:0;}
img {width:auto;max-width:100%;height:auto;}
li {max-width:85vw;}
ol {margin-left:15px;margin-bottom:10px;padding-left:10px;padding-right:10px;max-width:85vw;}
ul {list-style-type:square;margin-left:15px;margin-bottom:10px;padding-left 10px;padding-right:10px;max-width:85vw;}
mark {background-color:#999999;color:#000000;}
mark2 {color:#00CCCC;}
mark3 {color:#FF2D2D;}
pre {text-align:left;font-weight:400;font-size:15px;color:#DFDFE8;margin-bottom:15px;}
pre.c19 {text-align:left;font-weight:400;font-size:15px;color:#DFDFE8;margin-bottom:15px;}
pre.c18 {text-align:left;font-weight:400;font-size:15px;color:#DFDFE8;margin-bottom:15px;}
pre.code {font-family:monospace;font-weight:300;font-size:15px;background-color:#052135;
padding-top:10px;padding-bottom:5px;}
pre.contents {font-family:monospace;font-weight:300;font-size:15px;line-height:1.5;
padding-top:10px;padding-bottom:5px;}
strong.colorful {color:#147BFF;}
table {padding:5px;border-spacing:5px;max-width:85vw;}
table.c12 {height:58px;text-align:left;
background:#050509;opacity:0.8;filter:alpha(opacity=80);max-width:85vw;}
table.c15 {margin-left:auto;margin-right:auto;vertical-align:top;
background:#050509;opacity:0.8;filter:alpha(opacity=80);max-width:85vw;}
table.c17 {margin-left:auto;margin-right:auto;vertical-align:top;
background:#050509;opacity:0.8;filter:alpha(opacity=80);max-width:85vw;}
td.c16 {vertical-align:top;background-color:#ffffff;font-size:15px;}
p {text-align:justify;padding-top:5px;padding-bottom:5px;width:940px;max-width:85vw;}
p.c4 {text-align:justify;padding-top:5px;padding-bottom:5px;width:940px;max-width:85vw;}
p.c5 {text-align:center;padding-top:5px;padding-bottom:5px;width:940px;max-width:85vw;}
p.c6 {text-align:right;padding-top:5px;padding-bottom:5px;width:940px;max-width:85vw;}
/*-----------NavigationSection------------*/
div.navbar {float:left;padding:10px;width:430px;height:20px;font-weight:600;}
div.navigation {width:900px;height:110px;background-color:#505050;padding-bottom:20px;}

@media screen and (min-width:701px) and (max-width:800px) {
  * {font-size:20px;}
  body {width:100vw;max-width:799px;font-size:20px;}
  div.center {width:100vw;}
  div.header {width:100vw;font-size:30px;font-weight:600;margin-left:auto;margin-right:auto;}
  div.hugefont {float:left;height:40px;width:100vw;
  font-weight:600;font-size:30px;color:#BE2F5B;}
  div.first {width:100vw;height:90px;float:left;}
  div.next  {width:100vw;height:30px;float:left;font-size:20px;
  line-height:1.5;}
  div.imagebar {width:100vw;float:left;padding-top:5px;
  padding-bottom:5px;overflow:hidden;}
  div.ads1 {height:50vh;max-height:150px;max-width:85vw;max-width:500px;float:left;margin:10px;}
  div.bookbar {height:315px;width:95vw;float:left;}
  div.disclosure {width:100vw;font-size:20px;}
  div.inner {width:100vw;font-size:20px;}
  div.list0 {height:850px;width:100vw;font-size:20px;}
  div.list1 {height:250px;width:100vw;font-size:20px;}
  div.navigation {width:100vw;height:80px;background-color:#202027;
  padding-bottom:10px;}
  font.adtext1 {color:#FFAD19;font-size:22px;font-family:"Times New Roman";}
  font.adtext2 {color:#FFAD19;font-size:22px;font-family:"Times New Roman";}
  h1 {text-align:left;padding:0;padding-top:10px;padding-bottom:10px;
  margin:0;font-size:23px;font-weight:600;color:#00CCCC;}
  h1.title {text-align:left;padding:0;padding-top:10px;padding-bottom:10px;
  margin:0;font-size:23px;font-weight:600;color:#00CCCC;}
  h2 {text-align:left;padding:0;padding-top:10px;padding-bottom:10px;
  margin:0;font-size:20px;font-weight:600;color:#147BFF;}
  h2.title {text-align:left;padding:0;padding-top:10px;padding-bottom:10px;
  margin:0;font-size:20px;font-weight:600;color:#147BFF;}
  iframe.ads1 {border:none;height:35vh;max-height:100px;width:100vw;padding:0;
  margin:0;font-size:20px;}
  li {max-width:85vw;font-size:20px;}
  p {width:95vw;font-size:20px;}
  pre {font-size:20px;}
  pre.c18 {font-size:20px;}
  pre.c19 {font-size:20px;}
  pre.contents {font-family:monospace;font-weight:300;font-size:20px;
  float:left;line-height:1.5;padding-top:5px;padding-bottom:5px;}
}

@media screen and (min-width:461px) and (max-width:700px) {
  * {font-size:20px;}
  body {width:100vw;max-width:700px;font-size:20px;}
  div.center {width:100vw;}
  div.header {width:100vw;font-size:30px;font-weight:600;margin-left:auto;margin-right:auto;}
  div.hugefont {float:left;height:40px;width:100vw;
  font-weight:600;font-size:30px;color:#BE2F5B;}
  div.first {width:100vw;height:90px;float:left;}
  div.next  {width:100vw;height:30px;float:left;font-size:20px;
  line-height:1.5;}
  div.imagebar {width:100vw;float:left;padding-top:5px;
  padding-bottom:5px;overflow:hidden;}
  div.ads1 {height:50vh;max-height:150px;max-width:85vw;max-width:500px;float:left;margin:10px;}
  div.bookbar {height:315px;width:95vw;float:left;}
  div.disclosure {width:100vw;font-size:20px;}
  div.inner {width:100vw;font-size:20px;}
  div.list0 {height:850px;width:100vw;font-size:20px;}
  div.list1 {height:250px;width:100vw;font-size:20px;}
  div.navigation {width:100vw;height:80px;background-color:#202027;
  padding-bottom:10px;}
  font.adtext1 {color:#FFAD19;font-size:22px;font-family:"Times New Roman";}
  font.adtext2 {color:#FFAD19;font-size:22px;font-family:"Times New Roman";}
  h1 {text-align:left;padding:0;padding-top:10px;padding-bottom:10px;
  margin:0;font-size:23px;font-weight:600;color:#00CCCC;}
  h1.title {text-align:left;padding:0;padding-top:10px;padding-bottom:10px;
  margin:0;font-size:23px;font-weight:600;color:#00CCCC;}
  h2 {text-align:left;padding:0;padding-top:10px;padding-bottom:10px;
  margin:0;font-size:20px;font-weight:600;color:#147BFF;}
  h2.title {text-align:left;padding:0;padding-top:10px;padding-bottom:10px;
  margin:0;font-size:20px;font-weight:600;color:#147BFF;}
  iframe.ads1 {border:none;height:35vh;max-height:100px;width:100vw;padding:0;
  margin:0;font-size:20px;}
  li {max-width:85vw;font-size:20px;}
  p {width:95vw;font-size:20px;}
  pre {font-size:20px;}
  pre.c18 {font-size:20px;}
  pre.c19 {font-size:20px;}
  pre.contents {font-family:monospace;font-weight:300;font-size:20px;
  float:left;line-height:1.5;padding-top:5px;padding-bottom:5px;}
}

@media screen and (min-width:360px) and (max-width:460px) {
  * {font-size:20px;}
  body {width:100vw;max-width:460px;font-size:20px;}
  div.center {width:100vw;}
  div.header {width:100vw;font-size:30px;font-weight:600;margin-left:auto;margin-right:auto;}
  div.hugefont {float:left;height:40px;width:100vw;
  font-weight:600;font-size:30px;color:#BE2F5B;}
  div.first {width:100vw;height:90px;float:left;}
  div.next  {width:100vw;height:30px;float:left;font-size:20px;
  line-height:1.5;}
  div.imagebar {width:100vw;float:left;padding-top:5px;
  padding-bottom:5px;overflow:hidden;}
  div.ads1 {height:50vh;max-height:150px;max-width:85vw;max-width:500px;float:left;margin:10px;}
  div.bookbar {height:315px;width:95vw;float:left;}
  div.disclosure {width:100vw;height:10vh;font-size:20px;}
  div.inner {width:100vw;font-size:20px;}
  div.list0 {height:850px;width:100vw;font-size:20px;}
  div.list1 {height:250px;width:100vw;font-size:20px;}
  div.navigation {width:100vw;height:80px;background-color:#202027;
  padding-bottom:10px;}
  font.adtext1 {color:#FFAD19;font-size:22px;font-family:"Times New Roman";}
  font.adtext2 {color:#FFAD19;font-size:22px;font-family:"Times New Roman";}
  h1 {text-align:left;padding:0;padding-top:10px;padding-bottom:10px;
  margin:0;font-size:23px;font-weight:600;color:#00CCCC;}
  h1.title {text-align:left;padding:0;padding-top:10px;padding-bottom:10px;
  margin:0;font-size:23px;font-weight:600;color:#00CCCC;}
  h2 {text-align:left;padding:0;padding-top:10px;padding-bottom:10px;
  margin:0;font-size:20px;font-weight:600;color:#147BFF;}
  h2.title {text-align:left;padding:0;padding-top:10px;padding-bottom:10px;
  margin:0;font-size:20px;font-weight:600;color:#147BFF;}
  iframe.ads1 {border:none;height:30vh;max-height:130px;width:100vw;padding:0;
  margin:0;font-size:20px;}
  li {max-width:85vw;font-size:20px;}
  p {width:95vw;font-size:20px;}
  pre {font-size:20px;}
  pre.c18 {font-size:20px;}
  pre.c19 {font-size:20px;}
  pre.contents {font-family:monospace;font-weight:300;font-size:20px;
  float:left;line-height:1.5;padding-top:5px;padding-bottom:5px;}
}

@media screen and (min-width:200px) and (max-width:359px) {
  * {font-size:20px;}
  body {width:100vw;max-width:359px;font-size:20px;}
  div.center {width:100vw;}
  div.header {width:100vw;font-size:20px;font-weight:600;}
  div.hugefont {float:left;height:30px;width:100vw;
  font-weight:600;font-size:25px;color:#BE2F5B;}
  div.first {width:100vw;height:90px;float:left;}
  div.next  {width:100vw;height:30px;float:left;font-size:20px;
  line-height:1.5;}
  div.imagebar {width:100vw;float:left;padding-top:5px;
  padding-bottom:5px;overflow:hidden;}
  div.ads1 {height:40vh;max-height:150px;max-width:85vw;max-width:500px;float:left;margin:10px;}
  div.bookbar {height:315px;width:95vw;float:left;}
  div.disclosure {width:100vw;height:10vh;font-size:20px;}
  div.inner {width:100vw;font-size:20px;}
  div.list0 {height:850px;width:100vw;font-size:20px;}
  div.list1 {height:250px;width:100vw;font-size:20px;}
  div.navigation {width:100vw;height:80px;background-color:#202027;
  padding-bottom:10px;}
  font.adtext1 {color:#FFAD19;font-size:25px;font-family:"Times New Roman";}
  font.adtext2 {color:#FFAD19;font-size:25px;font-family:"Times New Roman";}
  h1 {text-align:left;padding:0;padding-top:10px;padding-bottom:10px;
  margin:0;font-size:20px;font-weight:600;color:#00CCCC;}
  h1.title {text-align:left;padding:0;padding-top:10px;padding-bottom:10px;
  margin:0;font-size:20px;font-weight:600;color:#00CCCC;}
  h2 {text-align:left;padding:0;padding-top:10px;padding-bottom:10px;
  margin:0;font-size:20px;font-weight:600;color:#147BFF;}
  h2.title {text-align:left;padding:0;padding-top:10px;padding-bottom:10px;
  margin:0;font-size:20px;font-weight:600;color:#147BFF;}
  iframe.ads1 {border:none;height:40vh;max-height:140px;width:100vw;padding:0;
  margin:0;font-size:20px;}
  li {max-width:85vw;font-size:20px;}
  p {width:95vw;font-size:20px;}
  pre {font-size:20px;}
  pre.c18 {font-size:20px;}
  pre.c19 {font-size:20px;}
  pre.contents {font-family:monospace;font-weight:300;font-size:20px;
  float:left;line-height:1.5;padding-top:5px;padding-bottom:5px;}
}
